#
# Makefile to make a document gnuplot-lua-tikz.pdf
#
TGT = gnuplot-lua-tikz.pdf
SRC = gnuplot-lua-tikz-doc.tex
SRCBASE = gnuplot-lua-tikz-doc

$(TGT): $(SRC) gfigure.pdf
	texexec --eptex $(SRC)
	mv $(SRCBASE).pdf $@

gfigure.pdf: gfigure.tex
	pdflatex $<
	pdflatex $<

gfigure.tex: gfigure.plt
	gnuplot gfigure.plt
